/*
100 thin
200 ultralight
300 light
400 book
500 basic
600 medium
700 semibold
800 bold
900 black
*/

@font-face {
	font-family: 'flama';
	src: url('flama-thin-webfont.eot');
	src: url('flama-thin-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-thin-webfont.woff2') format('woff2'),
	url('flama-thin-webfont.woff') format('woff'),
	url('flama-thin-webfont.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-thinitalic-webfont.eot');
	src: url('flama-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-thinitalic-webfont.woff2') format('woff2'),
	url('flama-thinitalic-webfont.woff') format('woff'),
	url('flama-thinitalic-webfont.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'flama';
	src: url('flama-ultralight-webfont.eot');
	src: url('flama-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-ultralight-webfont.woff2') format('woff2'),
	url('flama-ultralight-webfont.woff') format('woff'),
	url('flama-ultralight-webfont.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-ultralightitalic-webfont.eot');
	src: url('flama-ultralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-ultralightitalic-webfont.woff2') format('woff2'),
	url('flama-ultralightitalic-webfont.woff') format('woff'),
	url('flama-ultralightitalic-webfont.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'flama';
	src: url('flama-light-webfont.eot');
	src: url('flama-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-light-webfont.woff2') format('woff2'),
	url('flama-light-webfont.woff') format('woff'),
	url('flama-light-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-lightitalic-webfont.eot');
	src: url('flama-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-lightitalic-webfont.woff2') format('woff2'),
	url('flama-lightitalic-webfont.woff') format('woff'),
	url('flama-lightitalic-webfont.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'flama';
	src: url('flama-book-webfont.eot');
	src: url('flama-book-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-book-webfont.woff2') format('woff2'),
	url('flama-book-webfont.woff') format('woff'),
	url('flama-book-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-bookitalic-webfont.eot');
	src: url('flama-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-bookitalic-webfont.woff2') format('woff2'),
	url('flama-bookitalic-webfont.woff') format('woff'),
	url('flama-bookitalic-webfont.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'flama';
	src: url('flama-basic-webfont.eot');
	src: url('flama-basic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-basic-webfont.woff2') format('woff2'),
	url('flama-basic-webfont.woff') format('woff'),
	url('flama-basic-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-basicitalic-webfont.eot');
	src: url('flama-basicitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-basicitalic-webfont.woff2') format('woff2'),
	url('flama-basicitalic-webfont.woff') format('woff'),
	url('flama-basicitalic-webfont.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'flama';
	src: url('flama-medium-webfont.eot');
	src: url('flama-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-medium-webfont.woff2') format('woff2'),
	url('flama-medium-webfont.woff') format('woff'),
	url('flama-medium-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-mediumital-webfont.eot');
	src: url('flama-mediumital-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-mediumital-webfont.woff2') format('woff2'),
	url('flama-mediumital-webfont.woff') format('woff'),
	url('flama-mediumital-webfont.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;

}

@font-face {
	font-family: 'flama';
	src: url('flama-semibold-webfont.eot');
	src: url('flama-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-semibold-webfont.woff2') format('woff2'),
	url('flama-semibold-webfont.woff') format('woff'),
	url('flama-semibold-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-semibolditalic-webfont.eot');
	src: url('flama-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-semibolditalic-webfont.woff2') format('woff2'),
	url('flama-semibolditalic-webfont.woff') format('woff'),
	url('flama-semibolditalic-webfont.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'flama';
	src: url('flama-bold-webfont.eot');
	src: url('flama-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-bold-webfont.woff2') format('woff2'),
	url('flama-bold-webfont.woff') format('woff'),
	url('flama-bold-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-bolditalic-webfont.eot');
	src: url('flama-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-bolditalic-webfont.woff2') format('woff2'),
	url('flama-bolditalic-webfont.woff') format('woff'),
	url('flama-bolditalic-webfont.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

/*
@font-face {
	font-family: 'flama';
	src: url('flama-extrabold-webfont.eot');
	src: url('flama-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-extrabold-webfont.woff2') format('woff2'),
	url('flama-extrabold-webfont.woff') format('woff'),
	url('flama-extrabold-webfont.ttf') format('truetype'),
	url('flama-extrabold-webfont.svg#flamaextrabold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-extrabolditalic-webfont.eot');
	src: url('flama-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-extrabolditalic-webfont.woff2') format('woff2'),
	url('flama-extrabolditalic-webfont.woff') format('woff'),
	url('flama-extrabolditalic-webfont.ttf') format('truetype'),
	url('flama-extrabolditalic-webfont.svg#flamaextrabold_italic') format('svg');
	font-weight: 800;
	font-style: italic;
}
*/

@font-face {
	font-family: 'flama';
	src: url('flama-black-webfont.eot');
	src: url('flama-black-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-black-webfont.woff2') format('woff2'),
	url('flama-black-webfont.woff') format('woff'),
	url('flama-black-webfont.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'flama';
	src: url('flama-blackitalic-webfont.eot');
	src: url('flama-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
	url('flama-blackitalic-webfont.woff2') format('woff2'),
	url('flama-blackitalic-webfont.woff') format('woff'),
	url('flama-blackitalic-webfont.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}